BCMSTBINTC(4)

NAME
bcmstbintc - Broadcom Set-to Box interrupt controller

SYNOPSIS
bcmstbintc* at fdt?

DESCRIPTION
The bcmstbintc driver provides support for the L2 interrupt controller integrated on Broadcom Set-top Box SoCs. This includes the Broadcom BCM2712 SoC that is used in the Raspberry Pi 5.

SEE ALSO
intro(4)

HISTORY
The bcmstbintc driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The bcmstbintc driver was written by Mark Kettenis <kettenis@openbsd.org>.